---

# Version to deploy
clojure_version: 1.10.3.1069
# URL of the archive
clojure_archive_url: https://download.clojure.org/install/clojure-tools-{{ clojure_version }}.tar.gz
# Expected sha256 of the archive
clojure_archive_sha256: 83c26131943d655cb4fee0737e4b799386c9b800a28629258bc46ad6104bf6dd

